{% set CodiceModulo = "RICH_PATROCINIO" %}
{% set Urn = "document:c_c990:patrocinio;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tempo libero sport e cultura"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di concessione del patrocinio"
destinatario_amministrazione=""
destinatario_ufficio="UOCULTURAMUSEIBIBLIOTECHE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|22/07/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="RICH_CONTRECO_ASSOCIAZIONI-S"
urn_modulo_figlio="document:s_italia:associazionismo;iniziativa.temporanea;contribuiti.economici;endoprocedimento"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="DOM_SPAZICULTURA-S"
urn_modulo_figlio="document:s_italia:spazi.comunali;attivita.culturali;endoprocedimento"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="DOM_SPAZISPORTIVI-S"
urn_modulo_figlio="document:s_italia:spazi.comunali;attivita.sportive;endoprocedimento"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PAT-REL-ILL"
urn_allegato="document:s_italia:patrocinio;relazione.illustrativa.iniziativa;relazione"
descrizione_estesa="Relazione illustrativa dell'iniziativa"
filename="Relazione illustrativa"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_allegato="OCC-ASS-ATT"
urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
descrizione_estesa="Copia dell'atto costitutivo e statuto registrati"
filename="Copia atto costitutivo"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di concessione del patrocinio{% endblock title %}

{% block content %}

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - concessione patrocinio'" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1"> Domanda di concessione del patrocinio </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
      {{ anagrafica.societa(prefix='Titolare', 
      intestazione="Il sottoscritto", 
      ruoli=["Persona fisica","Titolare", "Legale rappresentante"], 
      Solo1="Richiedente", 
      visibility_mail="mail_ordinaria", 
      pec_obbligatoria="false", 
      cciaa_visibile="true", 
      campi_readonly="readonly", 
      visibility_residenza="visibility:visibility", 
      visibility_asterisco_ruolo="display:none", 
      tipologia_associazione="false", 
      mailordinaria_obbligatoria="false", 
      tipologia_entepubblico="false", 
      visibility_codice_fatturazione="false", 
      visibility_iscrizione_runts="true") }}
      <div class="container border bg-light">
        <div class="form-row">
          <div class="col-lg-12">
            <div class="paragraph text-justify"><span class="title">   Atto costitutivo e statuto (da compilare solo se il richiedente è un'associazione) </span></div>
          </div>
        </div> 
        <div class="form-check indent-1" mandatory_enabled="#Titolare_TipologiaImpresa.value() == 'associazione o altro ETS'">
          <div id="Tassonomia_IscrizioneAlboAssociazioniNonIstituito" name="Tassonomia_IscrizioneAlboAssociazioniNonIstituito" label="Presentazione copia dell'atto costitutivo e statuto" mandatory_enabled="#Titolare_TipologiaImpresa.value() == 'associazione o altro ETS'"></div>
          <input class="form-check-input" id="Tassonomia_IscrizioneAlboAssociazioniNonIstituito1" name="Tassonomia_IscrizioneAlboAssociazioniNonIstituito" type="radio" value="1">
          <label class="form-check-label" for="Tassonomia_IscrizioneAlboAssociazioniNonIstituito1">ha già presentato copia dell'atto costitutivo e statuto all'ufficio (specificare)</label> 
      
      
            <div class="form-group col-lg-12">
               <div id="Parametri_DefinizioneAltro" name="Parametri_DefinizioneAltro" ></div>
                <input class="form-control" id="Parametri_DefinizioneAltro1" name="Parametri_DefinizioneAltro1" label="Ufficio al quale è stato depositata copia dell'atto costitutivo e statutoo" mandatory_enabled="#Tassonomia_IscrizioneAlboAssociazioniNonIstituito1.checked()">
            </div>        
       
          <input class="form-check-input" id="Tassonomia_IscrizioneAlboAssociazioniNonIstituito2" name="Tassonomia_IscrizioneAlboAssociazioniNonIstituito" type="radio" value="2">
          <label class="form-check-label" for="Tassonomia_IscrizioneAlboAssociazioniNonIstituito2">allega copia dell'atto costitutivo e statuto</label> 
        </div>
      </div>
      
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}


<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify">la concessione del patrocinio per l'iniziativa</div>
  
</div>

<input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true" />

<div class="container border bg-light mt-0 mb-0">
  <div class="form-row">
    <div class="col-lg-12">
      <div class="paragraph text-justify"><span class="title">    che si svolgerà in </span></div>
    </div>
  </div>
{{immobili.immobile_toponomastica_senzavalidazione_indentato_responsive( 
  prefix='Immobile', 
  mandatory_enabled="true", 
  label="che si svolgerà in", 
  enabled="true", 
  suffix="Residenza", 
  blocco_comune="false",
  visibility_info="false", 
  onceonly="false", 
  campi_readonly="") }}
</div>

<globo_salto_pagina></globo_salto_pagina>

{{ utils_tempolibero.descrizione_attivita("patrocinio")}}

<globo_salto_pagina></globo_salto_pagina>

{{ utils.calendario("prevista per il seguente periodo") }}

 {{ utils.Dichiara_445()}}

 <div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara1"> che nei propri confronti non sono state applicate con provvedimento definitivo una delle misure di prevenzione previste dal libro I, titoli I, capo II del Decreto legislativo 06/09/2011 n. 159 ("<i>Codice delle leggi antimafia e delle misure di prevenzione, nonchè nuove disposizioni in materia di documentazione antimafia</i>")</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara2"> di non aver riportato condanne penali ostative allo svolgimento dell'attività e di non essere destinatario di provvedimenti che riguardano l'applicazione di misure di prevenzione, di decisioni civili e di provvedimenti amministrativi iscritti nel casellario giudiziale</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara3"> di essere in regola con gli obblighi relativi al pagamento dei contributi previdenziali ed assistenziali a favore dei lavoratori</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara4"> di aver preso visione del Regolamento comunale accettandone tutte le clausole previste</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara5"> che durante lo svolgimento dell'iniziativa sarà garantito il rispetto della normativa vigente in materia di sicurezza, e di essere a conoscenza che il Comune è sollevato da qualsiasi responsabilità inerente l'organizzazione dell'iniziativa</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara6">  di essere consapevole che la presente richiesta non autorizza lo svolgimento dell'iniziativa, per la quale è necessario presentare apposita comunicazione, e che per lo svolgimento della stessa potrebbe essere necessario il rilascio di ulteriori provvedimenti amministrativi (ad esempio concessione per l'occupazione di suolo pubblico, ordinanza per la modifica della viabilità, autorizzazione in deroga alle emissioni sonore, ecc.)</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara7"> di essere a conoscenza che il patrocinio può essere revocato qualora l'oggetto del patrocinio stesso risultasse non rispondente ai criteri dettati dal Regolamento comunale, senza che il soggetto interessato possa pretendere risarcimenti o indennizzi di sorta. Qualora il patrocinio venisse utilizzato impropriamente, senza la necessaria concessione, oppure violando le disposizione in essa contenute, il Comune si riserva di agire in giudizio per la tutela dei propri interessi anche attraverso la richiesta di risarcimento danni subiti</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara8" name="Dichiara8" type="checkbox" value="SI" >
    <label class="form-check-label" for="Dichiara8">  che l'associazione non ha finalità di lucro</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara9" name="Dichiara9" type="checkbox" value="SI" >
    <label class="form-check-label" for="Dichiara9">  che l'associazione possiede un codice etico di comportamento</label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE INOLTRE </div>
</div>
<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara10" name="Dichiara10" type="checkbox" value="SI" >
    <label class="form-check-label" for="Dichiara10">  che il Comune utilizzi i propri strumenti di comunicazione per pubblicizzare l'iniziativa</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara11" name="Dichiara11" type="checkbox" value="SI" >
    <label class="form-check-label" for="Dichiara11">  la concessione di spazi comunali</label>
    <div class="col-lg-12">
      <div class="paragraph text-justify"><span class="title"> pertanto allega domanda di concessione di spazi comunali  per attività culturali</span></div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara21" name="Dichiara21" type="checkbox" value="SI" >
    <label class="form-check-label" for="Dichiara21">  la concessione di spazi comunali</label>
    <div class="col-lg-12">
      <div class="paragraph text-justify"><span class="title"> pertanto allega domanda di concessione di spazi comunali  per attività sportive</span></div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara12" name="Dichiara12" type="checkbox" value="SI" >
    <label class="form-check-label" for="Dichiara12">  l'erogazione di contributo economico o beneficio economico</label>
    <div class="col-lg-12">
      <div class="paragraph text-justify"><span class="title"> pertanto domanda allega di erogazione di contributo economico per l'organizzazione di manifestazioni, eventi e iniziative  </span></div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara13" name="Dichiara13" type="checkbox" value="SI">
    <label class="form-check-label" for="Dichiara13"> altra richiesta prevista dal Regolamento comunale</label>
    <div class="form-row" mandatory_enabled="#Dichiara13.checked()">
      <div class="form-group col-lg-12 border bg-light" >
         <label for="Parametri_"> Descrizione ulteriore richiesta </label>
          <input class="form-control" id="Parametri_UlterioriRichieste" name="Parametri_UlterioriRichieste" label="Descrizione ulteriore richiesta" mandatory_enabled="#Dichiara13.checked()"/>          
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" type="checkbox" id="OCC-ASS-ATT" name="OCC-ASS-ATT" value="OBBLIGATORIO"  enabled="#Tassonomia_IscrizioneAlboAssociazioniNonIstituito2.checked()" dynamic_check="#Tassonomia_IscrizioneAlboAssociazioniNonIstituito2.checked()">
      <label class="form-check-label" for="OCC-ASS-ATT">  copia dell'atto costitutivo e statuto registrati </label>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" type="checkbox" id="DOM_SPAZICULTURA-S" name="DOM_SPAZICULTURA-S" value="OBBLIGATORIO" enabled="#Dichiara11.checked()" dynamic_check="#Dichiara11.checked()">
      <label class="form-check-label" for="DOM_SPAZICULTURA-S">  domanda di concessione di spazi comunali per attività culturali</label>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" type="checkbox" id="DOM_SPAZISPORTIVI-S" name="DOM_SPAZISPORTIVI-S" value="OBBLIGATORIO" enabled="#Dichiara21.checked()" dynamic_check="#Dichiara21.checked()">
      <label class="form-check-label" for="DOM_SPAZISPORTIVI-S">  domanda di concessione di spazi comunali per attività sportive</label>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" type="checkbox" id="RICH_CONTRECO_ASSOCIAZIONI-S" name="RICH_CONTRECO_ASSOCIAZIONI-S" value="OBBLIGATORIO" enabled="#Dichiara12.checked()" dynamic_check="#Dichiara12.checked()">
      <label class="form-check-label" for="RICH_CONTRECO_ASSOCIAZIONI-S">  domanda di erogazione di contributo economico per l'organizzazione di manifestazioni, eventi e iniziative</label>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" type="checkbox" id="PAT-REL-ILL" name="PAT-REL-ILL" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
      <label class="form-check-label" for="PAT-REL-ILL">  relazione illustrativa dell'iniziativa, con eventuale materiale a corredo</label>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" type="checkbox" id="DAE-CDI" name="DAE-CDI" value="OBBLIGATORIO">
      <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità<div class="space-0"></div><span class="infoes">(da allegare se il modulo è sottoscritto con firma autografa)</span>  </label>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cPAT-REL-ILL" name="GLOBO_allegato_cPAT-REL-ILL" obbligatorio="#PAT_REL_ILL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cOCC-ASS-ATT" name="GLOBO_allegato_cOCC-ASS-ATT" obbligatorio="#OCC_ASS_ATT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input Id="GLOBO_modulofiglio_cRICH_CONTRECO_ASSOCIAZIONI-S" name="GLOBO_modulofiglio_cRICH_CONTRECO_ASSOCIAZIONI-S" obbligatorio="#RICH_CONTRECO_ASSOCIAZIONI_S.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input Id="GLOBO_modulofiglio_cDOM_SPAZICULTURA-S" name="GLOBO_modulofiglio_cDOM_SPAZICULTURA-S" obbligatorio="#DOM_SPAZICULTURA_S.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input Id="GLOBO_modulofiglio_cDOM_SPAZISPORTIVI-S" name="GLOBO_modulofiglio_cDOM_SPAZISPORTIVI-S" obbligatorio="#DOM_SPAZISPORTIVI_S.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
